﻿/* todo: tohle rozhodne dat nekam jinam, idealne do OrderSelector.razor.css */

.order-selector {
    min-height: 50px;
    min-width: 50px;
    height: 100%;
    cursor: pointer;
    padding: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important
}

.order-selector:hover {
    border-color: black
}

.secapro-border{
    border-width: 1px;
    border-style: solid;
    border-color: black;
}